Web lists-archives.com

Re: (solved) Re: is it possible to install previous mplayer




On Mon 01 Oct 2018 at 21:04:15 +0200, deloptes wrote:

> Li Wei wrote:
> 
> > mencoder of jessie doesn't have some feature I need
> > I can't use option vcodec=mpeg4
> > both wheezy and stretch have such option.
> 
> why not try backport from stretch if available?

In a previous message:

 > Thank Brian!
 > i've made such attempt a few years ago.

Notice that Li Wei didn't say that he had followed the advice given. He
was relying on memory and did not test. Never a good thing.

Wheezy's mplayer will install on unstable. Conclusion?

-- 
Brian.